#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.5
visibility:           public
id:                   yesod-persistent-1.6.0.5-DECLLATiBzvEqg30uolGf9
key:                  yesod-persistent-1.6.0.5-DECLLATiBzvEqg30uolGf9
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  bbe7dbdebe9bf49beb031db6c102aba4
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-persistent-1.6.0.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-persistent-1.6.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-persistent-1.6.0.5
hs-libraries:         HSyesod-persistent-1.6.0.5-DECLLATiBzvEqg30uolGf9
depends:
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    persistent-2.11.0.2-13dVhtrkUyJ6AjYYdkJiOY
    persistent-template-2.9.1.0-JnjE6OgZkh7GJvHnpv8mUE
    resource-pool-0.2.3.2-6v7rcSSKEp1ARbFM9u3sev
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe transformers-0.5.6.2
    yesod-core-1.6.18.8-DxbkqAL3XFr5mdnbEH4D2j

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

